### Method

# Foundry FileSearchOptions get_context_lines

since: 1.1

#### Declaration [src]

    guint
    foundry_file_search_options_get_context_lines (
      FoundryFileSearchOptions* self
    )

#### Description [src]

Gets the number of context lines to include with each match. A value of 1 means 1 line before and 1 line after the match.

Available since: 1.1

Gets property | `Foundry.FileSearchOptions:context-lines`

#### Return value

Type: `guint`

The number of context lines.